# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Zip.pm) perl(Authen/NTLM.pm) perl(Compress/Zlib.pm) perl(Crypt/Eksblowfish/Bcrypt.pm) perl(DBI.pm) perl(Date/Format.pm) perl(Digest/HMAC_MD5.pm) perl(Encode/HanExtra.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(GD.pm) perl(GD/Graph.pm) perl(GD/Text.pm) perl(IO/Handle.pm) perl(IO/Socket/SSL.pm) perl(IPC/Open3.pm) perl(JSON/XS.pm) perl(Mail/IMAPClient.pm) perl(Net/DNS.pm) perl(Net/LDAP.pm) perl(PDF/API2.pm) perl(SOAP/Lite.pm) perl(Template.pm) perl(Test/More.pm) perl(Text/CSV_XS.pm) perl(XML/Parser.pm) perl(YAML/XS.pm) perl(version.pm)
# END SourceDeps(oneline)
%define module_version 1.10
%define module_name Task-OTRS
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.10
Release: alt1
Summary: Almost all of the modules required for installing OTRS Help Desk.
Group: Development/Perl
License: open_source
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MI/MICHIELB/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE
%perl_vendor_privlib/T*

%changelog
* Mon Dec 22 2014 Igor Vlasenko <viy@altlinux.ru> 1.10-alt1
- regenerated from template by package builder

* Sat Sep 28 2013 Igor Vlasenko <viy@altlinux.ru> 1.08-alt1
- regenerated from template by package builder

* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 1.07-alt1
- initial import by package builder

